/*
* #. Content
*/

html, body{
	position: relative;
	width: 100vw;
	overflow-x: hidden;
}

#cover {
    height: 225px;
    margin-bottom: 50px;
}

.content img {
    max-width: 100%;
}

 .title {
	font-family: 'Caveat Brush', cursive;
	color:  #0082c9;
	font-size: 90px;
	line-height: 85px;
}

 .subtitle {
	font-family: 'Caveat Brush', cursive;
}

 h1, 
 .h1, h1 a, .h1 a  {
	font-family: 'Caveat Brush', cursive;
	font-weight: normal;
	font-size: 90px;
	line-height: 85px;
}
 h2, 
.h2, h2 a, .h2 a {
	font-family: 'Caveat Brush', cursive;
	color: #0082c9;
	font-size: 68px;
	line-height: 100%;
	margin-bottom: 50px;
	font-weight: normal;
}

h3, 
.h3, h3 a, .h3 a  {
	font-family: 'Caveat Brush', cursive;
	color: #0082c9;
	font-size: 40px;
	font-weight: normal;
}

h4, 
.h4, h4 a, .h4 a  {
	font-family: 'Caveat Brush', cursive;
	font-size: 32px;
	color: #ffcc00;
	font-weight: normal;
}

 h5, 
 .h5 , h5 a, .h5 a {
	font-family: 'Caveat Brush', cursive;
	font-size: 24px;
	font-weight: normal;
}

p, td, th {
	font-family: 'Open Sans', sans-serif;
	/*color: #a1a1a1;*/
	color: #222;
	font-weight: 600;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: 1px;
	margin-bottom: 10px;
}

 a {
	font-family: 'Open Sans', sans-serif;
	font-weight: 800;
	/*color: #ffcc00;*/
	color: #016194;
	outline-style: none;
}

a:hover,
a:focus,
a:active {
	text-decoration: none;
	color: #0082c9;
	outline-style: none;
}

b,
.bold,
strong {
	font-weight: 900;
}

em,
italic {
	font-style: italic;
}

table{
	margin-bottom: 20px;
}

td, th, table{
	padding: 5px;
}

.content cite {

}

.content pre {

}

.content blockquote {

}

.content tt{}

.content hr {}

.content .hr1 {}

.content .hr2 {}

ul {
	padding-left: 0;
}

ul li {
	font-family: 'Open Sans', sans-serif;
	color: #a1a1a1;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 1px;
	margin-bottom: 10px;
	list-style: none;
	margin-bottom: 15px;
}

.content ol {}

 ol li {
	font-family: 'Open Sans', sans-serif;
	color: #a1a1a1;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 1px;
	margin-bottom: 10px;
}


.boton, button{
	background-image: url("../img/bg-button.svg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	display: inline-block;
	margin-top: 50px;
}

.boton a{
	color: #0082c9;
	padding-right: 50px;
	padding-bottom: 25px;
	padding-left: 25px;
	padding-top: 20px;
	padding-bottom: 25px;
	display: block;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	background-repeat: no-repeat;
	background-size: contain;
}

.boton a:hover{
	color: #ffffff;
	text-decoration: none;
}

.boton a i{
	margin-right: 10px;
}

.mt50{
	margin-top: 50px;
}

.mt80{
	margin-top: 80px;
}

.mt100{
	margin-top: 100px;
}

article img {
    max-width: 100%;
    height: auto;
}

@media only screen and (max-width: 767px){
	.mt80{
		margin-top: 30px;
	}

	
}

@media only screen and (max-width: 767px){
	h2, .h2{
		margin-bottom: 15px;
	}

	.boton, button {
	    margin-top: 15px;
	}

	.mt80{
		margin-top: 20px;
	}
}

@media only screen and (max-width: 500px){
	h2, .h2{
		font-size: 36px;
	}
}

/*
* #. Header
*/

.header{
	position: relative;
	z-index: 999;
}

.navbar-brand {
    float: none; 
    height: 50px;
    padding: 0px; 
    font-size: 18px;
    line-height: 20px;
}

.navbar-brand img{
	width: 100%;
}

.header .logo{
	margin-top: 75px;
}

.header li{
	background-image: url("../img/blue-bg.svg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position:center center; 
	margin-top: 12px;
	font-size: 14px;
}

.header li:hover{
	background-image: url("../img/yellow-bg.svg");
}

.header .menu-tipo-3 #menu-menu-superior{
	    margin-top: 20px;
}

.header .menu-tipo-3 ul.links li{
	padding-top: 15px;
    max-height: 73px;
    width: 100px;
}

.menu-tipo-3 ul li ul.sub-menu{
	background-color: transparent;
}

.header li ul.sub-menu li{
	background-image: none;
	background-color: #0082c9;
	border-radius: 20px;
	padding: 10px;
	padding-top: 10px!important;
	margin-top: 10px;
}

.header li ul.sub-menu li:hover{
	background-color: #ffc404;
	color: #ffffff;
}

.header .menu-tipo-3 ul.links li a{
	color: #ffffff;
	display: inline-block;
	text-align: center;
	font-family: 'Caveat Brush', cursive;
	font-size: 15px;
	line-height: 16px;
	width: 100%;
}


.header .menu-tipo-3 ul.links ul.sub-menu li a:hover{
	color: #ffffff;
}

.header .menu-tipo-3 li a i{
	padding: 0px;
	padding-bottom: 3px;
}

.header .menu-tipo-3 li a i:first-child{
	width: 100%;
	font-size: 20px;
	padding-top: 5px;
}


.header .menu-tipo-3 ul.links{
	padding-left: 0;
}

.header .fa-chevron-down{
	font-size: 14px;
}

.header li.destacado{
	background-image: url("../img/yellow-bg.svg");
}

.header li.destacado:hover{
	background-image: url("../img/blue-bg.svg");
}

.header .menu-tipo-3 nav.plegable button::after{
	display: none;
}

.header .menu-tipo-3 nav.plegable button{
	background-image: url("../img/blue-bg.svg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position:center center; 
	margin-top: 3px;
	align-self: stretch;
    transition: all .4s ease-out;
    padding: 21px 35px 50px 35px;
    outline: 0;
    border: 0;
    font-size: 0.9rem;
    font-weight: bold;
    background-color: transparent;
    color: #ffffff;
}

.menu-tipo-3 ul.hidden-links {
	width: 100%;
	text-align: left;
	padding-left: 10px;
	top: 84px;
	background-color: #0082c9;
}

.menu-tipo-3 ul.hidden-links li{
	background-image:none;
}

.menu-tipo-3 ul.hidden-links li a br{
	display: none;
}

.menu-tipo-3 ul.hidden-links li i{
	width: auto!important;
}

.menu-tipo-3 ul.hidden-links li a {
    color: #ffffff;
    padding-right: 1rem;
    outline-style: none;

}

.menu-tipo-3 ul.hidden-links li i.fa-chevron-down{
	margin-left: 15px;
}

.menu-tipo-3 ul.hidden-links li ul.sub-menu{
	padding-left: 0;
	padding-right: 0;
	border-bottom: 1px solid #ffffff;
}

.header ul.hidden-links li ul.sub-menu li{
	padding: 0;
	margin: 5px 0;
}

.header ul.hidden-links li ul.sub-menu li a i{
	font-size: 15px;
}

.header ul.hidden-links li ul.sub-menu li a{
	font-weight: 600;
}

.header ul.hidden-links li ul.sub-menu li:hover {
    background-color: transparent;
}

#main-header {
    border-bottom: 0px solid #f2f2f2;
    padding: 15px 0px;
}

.after{
	margin-bottom: -37px;
    z-index: 998;
    position: relative;
    margin-left: -1px;
}

.after img{
	width: 100%;
	margin-top: -1px;
}

@media only screen and (max-width : 1200px) {
	.after{
		margin-bottom: -20px;
	}

	.header .menu-tipo-3 nav.plegable button{

		margin-top: 0px;

	}
}


@media only screen and (max-width : 480px) {
	.header .logo {
	    margin-top: 65px;
	}

	.header .menu-tipo-3 nav.plegable button {
	    padding: 22px 25px 50px 25px;
	    margin-right: 0px;
	}

	.after {
	    margin-bottom: -14px;
	    z-index: 998;
	    position: relative;
	    margin-left: -1px;
	}



}

@media only screen and (max-width : 400px) {
	#main-header {
	    padding-top: 0px;
	}

	.header .logo {
	    margin-top: 30px;
	}

	.header .menu-tipo-3 nav.plegable button{
		margin-top: 3px;
	}

	.navbar-brand img {
	    width: 90%;
	}
}

/*
* #. Footer
*/

#sponsors{
	margin-top: 60px;
}

#sponsors h2{
	text-align: center;
}

#sponsors .sponsor{
	text-align: center;
}


#footer {
    background-color: #ffffff;
    padding: 20px 15px 0px 15px;
    margin-top: 30px;
}

#footer .descripcion-footer{
	margin-top: 20px;
	padding-bottom: 60px;
}



#footer .flex-footer img{
	height: auto;
}

#footer #footer-credits{
	background-image: url("../img/footer.svg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
	padding-top: 100px;
	background-color: transparent;
}

#footer #footer-credits .idento{
	text-align: right;
}

#footer #footer-credits nav a{
	color: #ffffff;
	font-size: 11px;
	padding:0 5px;
}

#footer #footer-credits nav li{
	width:100%;
	margin-bottom:3px;
}
#footer #footer-credits nav ul{
	margin-bottom:5px;
}

#footer #footer-credits nav a:hover, #footer #footer-credits nav a:active, #footer #footer-credits nav a:focus{
	background: none;
	color: #ffcc00;
}

@media only screen and (max-width: 991px){
	#sponsors {
	    margin-top: 10px;
	}

	#footer .flex-footer {
		text-align: center;
	}

	#footer .flex-footer p{
		font-size: 14px;
	}

	#footer .flex-footer img{
		margin-bottom: 10px;
	}

	#footer #footer-credits {
	    background-image: url(../img/footer.svg);
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: left top;
	    padding-top: 60px;
	    padding-bottom: 10px;
	    background-color: transparent;
	}

	#footer #footer-credits li{
		margin-bottom: 0px;
		padding-bottom: 0
	}
	#footer #footer-credits li a{
		padding-bottom: 0;
		padding-top: 0;
		font-size: 14px;
	}

}

@media only screen and (max-width: 761px){
	#footer #footer-credits .idento {
	    text-align: center;
	}
}

/*
* #. Cabecera
*/
.slider_box {
    position: relative;
    height: 650px!important;
    	background-color: #41a5dc;
	background-blend-mode: multiply;
}

.slider_box .flex-next {
    right: 80px!important;
}

.slider_box .flex-prev {
    left: 80px!important;
}


.after-cabecera{
	position: absolute;
	bottom: 0px;
	z-index: 997;
	width: 100%;
	left:0;
	margin-bottom: -2px;
}

.after-cabecera img{
	width: 100%;
	margin-bottom: -1px;
}

.slider .slide .slide_text .title {
	font-family: 'Caveat Brush', cursive;
    margin: 25px auto!important;
    font-size: 90px!important;
    line-height: 85%;
    text-shadow: 2px 2px 2px transparent!important; 
    font-weight: normal!important;
    color: white!important;
    text-transform: none!important; 
    padding-bottom: 50px;
    width: 80%;
}

.slider_box .custom-navigation .navigation{
	color: #ffffff;
	font-size: 25px;
}



.contacto-flotante{
	right: 0px;
    position: fixed;
    top: 50%;
    transform: translateY(-70%);
    z-index: 999;
}

.contacto-flotante #box-social{
	background-image: url("../img/bg-rrss.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100%;
}

.contacto-flotante #box-social ul{
	padding: 25px 5px 25px 25px;
}

.contacto-flotante li{
	display: block;
	margin-bottom: 5px;
	text-align: center;
}

.contacto-flotante li:hover, .contacto-flotante li:focus, .contacto-flotante li:active{
	background-color: #0082c9;
}

.contacto-flotante li a{
	display: block;
	font-size: 20px;
	color: #ffffff;
}

.contacto-flotante li.facebook{
	/*background-image: url("../img/facebook.png");
	background-size: contain;
	background-repeat: no-repeat;*/
	background-color: #3b5998;
	padding: 5px 10px;
	border-radius: 25px;
}

.contacto-flotante li.flickr{
	/*background-image: url("../img/flickr.png");
	background-size: contain;
	background-repeat: no-repeat;*/
	background-color: #0096ff;
	padding: 5px 10px;
	border-radius: 25px;
}

.contacto-flotante li.youtube{
	/*background-image: url("../img/youtube.png");
	background-size: contain;
	background-repeat: no-repeat;*/
	background-color: #bb0000;
	padding: 5px 10px;
	border-radius: 25px;
}

.contacto-flotante li.phone{
	/*background-image: url("../img/phone.png");
	background-size: contain;
	background-repeat: no-repeat;*/
	padding: 5px 10px;
	border-radius: 25px;
	background-color: #81c02f;
}

.contacto-flotante li:hover, .contacto-flotante li:focus, .contacto-flotante li:active{
	background-color: #0082c9;
}

@media only screen and (max-width: 767px){
	.slider_box .flex-next {
	    right: 20px!important;
	}

	.slider_box .flex-prev {
	    left: 20px!important;
	}

	.slider .slide .slide_text .title {
	    margin: 15px auto!important;
	    font-size: 40px!important;
	    line-height: 100%;
	    text-shadow: 2px 2px 2px transparent!important;
	    padding-bottom: 10px;
	}

	.slider_box {
		height: 320px!important;
		top: 10px;
	}

	.contacto-flotante{

    transform: translateY(15%);

}


}

/*
* #. Home
*/

#contenido-home{
	position: relative;
	z-index: 998;
}

.bloque1{
	background-image: url("../img/bg-home-bloque-1.svg");
	background-size: contain;
	background-position: right top;
	background-repeat: no-repeat;
	padding-top: 180px;
    margin-top: -165px;
}

.bloque2{
	background-image: url("../img/bg-home-bloque-2.svg");
	background-size: contain;
	background-position: left top;
	background-repeat: no-repeat;
	margin-top: 80px;
}

.bloque3{
	background-image: url("../img/bg-home-bloque-3.png");
	background-size: contain;
	background-position: right top;
	background-repeat: no-repeat;
	margin-top: 80px;
}

.bloque4{
	background-image: url("../img/bg-home-bloque-4.svg");
	background-size: auto 80%;
	background-position: 70% bottom;
	background-repeat: no-repeat;
	padding-bottom: 80px;
}

.bloque4 .bloque-4-img{
	text-align: center;
	margin-bottom: -100px;
    z-index: 999;
}

.bg-4-a{
	background-image: url("../img/bg-4.svg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	padding-top:80px; 
	padding-left: 100px;
	padding-right: 20px;
	padding-bottom: 80px;
	color: #ffffff;
}	


.bloque4 .h3{
	margin-bottom: 40px;
}

.bg-4-a .h3{
	color: #ffffff;
	width: 100%;
	margin-bottom: 40px;
}

.bg-4-a a i{
	color: #ffc404;
	margin-right: 5px;
}

.bg-4-a .enlaces-home{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.bg-4-a .enlaces-home ul{
	width: 50%;
	float: left;
	padding-left: 0;
}

.bg-4-a ul li{
	list-style: none;

}

.bg-4-a ul li a{
	color: #ffffff;
	font-size: 16px;
	margin-bottom: 5px;
}

._news_box h2{
	text-align: center;
}

._news_box .img-post{

}

._news_box .img-post img{
	
	position: relative;
    background-color: #ffffff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    -webkit-box-shadow: inset 0 0 0 1px #ffffff;
    -moz-box-shadow: inset 0 0 0 1px #ffffff;
    box-shadow: inset 0 0 0 1px #ffffff;

}

._news_box a{
	text-align: center;
}

._news_box ._title{
	color: #0082c9;
	font-size: 30px;
	text-align: center;
	font-weight: normal;
}

._news_box .sidebar a{
	text-align: left;
}

._news_box ._title:hover{
	color: #ffcc00;
}

._news_box ._description{
	font-family: 'Open Sans', sans-serif;
	color: #a1a1a1;
	font-weight: 600;
	font-size: 16px;
	line-height: 26px;
	letter-spacing: 1px;
	margin-bottom: 10px;
	text-align: center;
}

@media only screen and (max-width: 991px){
	.bg-4-a {
	    background-image: url(../img/bg-4.svg);
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center center;
	    padding-top: 157px;
	    padding-left: 85px;
	    padding-right: 0px;
	    padding-bottom: 138px;
	}

	.bloque4 .bloque-4-img {
	    text-align: center;
	    margin-bottom: -160px;
	    z-index: 999;
	}

	.bloque3{
		background-position: right bottom;
	}

}

@media only screen and (max-width: 767px){
	.bloque1 {
	    background-image: url(../img/bg-home-bloque-1.svg);
	    background-size: contain;
	    background-position: 10px top;
	    background-repeat: no-repeat;
	    padding-top: 85px;
	    margin-top: -50px;
	}

	.bloque2, .bloque3{
		margin-top: 0px;
	}

	.bg-4-a .h3 {
	    color: #ffffff;
	    width: 100%;
	    margin-bottom: 20px;
	}

	.bg-4-a ul li a{
		font-size: 14px;
	}


	.bg-4-a .enlaces-home ul{
		width: 100%;
		margin-bottom: 0;
	}

	.bg-4-a .enlaces-home ul li{
		margin-bottom: 0;
	}

	.bloque4 .h3{
		margin-bottom: 25px;
	}

	.bloque4 .bloque-4-img {
	    text-align: center;
	    margin-bottom: -100px;
	    z-index: 999;
	}
}

@media only screen and (max-width: 500px){

	.bg-4-a {
	    background-image: url(../img/bg-4.svg);
	    background-repeat: no-repeat;
	    background-size: cover;
	    background-position: center center;
	    padding-top: 82px;
	    padding-left: 30px;
	    padding-right: 20px;
	    padding-bottom: 62px;
	    color: #ffffff;
	}

	.bg-4-a .enlaces-home{
		display: initial;
	}
}

/*
* #. Contenido
*/

.page-decoration{
	position: relative;
    width: 100%;
}

.page-decoration img{
	position: absolute;
	right: 0;
}

.contenido p{
	margin-bottom: 25px;
}

article h3{
	margin-top: 50px;
	margin-bottom: 20px;
	font-size: 35px;
}

.page-template-default article ul li{
	text-indent: -23px;
    padding-left: 30px;
}

.gform_body ul li{
	text-indent: 0px!important;
    padding-left: 0px!important;
}

article ul li:before{
	content: '\f178';
	font-family: FontAwesome;
	color: #0082c9;
	margin-right: 5px;
}

#categories-2{
	margin-top: 20px;
}

.sidebar{
	margin-top: -20px;
	clear: both;
}

.sidebar h3, .widgettitle{
	background-image: url("../img/bg-button.svg");
	background-repeat: no-repeat;
	background-size: 100% 100%;
	display: block;
	padding-bottom: 33px;
	padding-top: 25px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 35px;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
	color: #0082c9;
}

.sidebar ul li a{
	background-color: transparent;
	color: #0082c9;
	font-size: 18px;
	text-align: left;
	padding-top: 0;
}

.sidebar ul li a:hover{
	background-color: transparent;
	color: #ffcc00;
	font-size: 18px;
}

.sidebar li a:before{
	content: '\f178';
	font-family: FontAwesome;
	color: #0082c9;
	margin-right: 5px;
}

.sidebar li:hover a:before{
	content: '\f178';
	font-family: FontAwesome;
	color: #ffcc00;
	margin-right: 5px;
}

.sidebar #media_image-2 a{
	width: 100%;
    display: block;
    text-align: center;
}

@media only screen and (max-width: 991px){

	.sidebar h3, .widgettitle{
		font-size: 26px;
	}

	.sidebar ul li a{
		font-size: 14px;
	}

}

@media only screen and (max-width: 761px){
	.sidebar h3{
		width: auto;
	    text-align: left;
	    display: inline-block;
	}

	.sidebar #media_image-2 a{
		text-align: left;
	}

	.sidebar h3, .widgettitle{
		font-size: 35px;
	}

}


/*
* #. Blog
*/

nav.page_nav_box{
	margin-top: 20px;
}

nav.page_nav_box, nav.page_nav_box a, nav.page_nav_box span{
	text-align: center;
	font-size: 24px;
	font-family: 'Caveat Brush', cursive;
	margin-right: 5px;
	margin-left: 5px;
	font-weight: normal;
}

nav.page_nav_box span{
	color: #0082c9;
}

.imagen-post{
	background-image: url("../img/cabecera-cont.jpg");
}

.comment-form input[type="submit"], .contenido input[type="submit"]{
	width: auto!important;
	padding-left: 15px;
	padding-right: 15px;
}

.comment-form input[type="submit"]:hover, .contenido input[type="submit"]:hover{
	background-color:#ffcc00; 
}

.comment-form input[type="text"], .comment-form textarea, .contenido input[type="text"], .contenido textarea{
	width: 100%!important;
}

.comment-form textarea{
	height: 100px;
}

/*** Página de contacto ***/
.pagina-contacto{
	margin-top: 50px;
	background-image: url("../img/bg-contacto.png");
	background-position: right center;
	background-repeat: no-repeat;
	background-size: auto 70%;
}

.pagina-contacto h1{
	text-align: center;
	margin-bottom: 40px;
}

.gfield_label{
    font-family: 'Open Sans', sans-serif;
    color: #a1a1a1;
    font-weight: 600;
    font-size: 18px!important;
}
input[type="text"], textarea, select{
    border: 2px solid #a1a1a1;
    border-radius: 10px;
    height: 45px;
    font-size: 18px!important;
    padding-left: 15px!important;
    color: #777!important;
    outline: none;
    padding-top: 6px;
    background-color: rgba(255,255,255,.5);
}

.ginput_container_select{
	padding-right: 10px;
}

.ginput_container_checkbox label{
    font-size: 14px!important;
    color: #a1a1a1!important;
    margin-left: 5px;
    margin-top: 2px;
}
#field_1_5 .gfield_label{
    display: none;
}
.gform_wrapper ul.gform_fields li.gfield{
    padding-right: 0!important;
}

input[type="submit"]{
    width: 100%!important;
    background-color: #337ab7;
    border-radius: 10px;
    height: 45px;
    border: 0;
    font-size: 16px!important;
    color: #fff;
    font-weight: bold;
}

input[type="submit"]:hover{
	background-color: #337ab7;
}

#epdsubmit{
	width: auto!important;
	top: -3px;
}

.contacto .address{
	padding-top: 40px;
}

.contacto .content .address i, .contacto .content .phone i, .contacto .content .email i, .contacto .content .timetable i, .contacto .content .social-media i{
    background-color: #337ab7;
    padding: 10px 11px;
    border-radius: 34px;
    color: #fff;
    font-size: 20px;
    margin-right: 15px;
}

.contacto .content .social-media i:hover{
	background: #ffcc00;
}

.content .address p:last-of-type, .content .phone p:last-of-type, .content .email p:last-of-type, .content .timetable p:nth-of-type(3), .content .social-media .social_bar_box{
    margin-left: 57px;
    margin-bottom: 30px;
    float: none;
}

.gform_wrapper div.validation_error {
    color: #ffffff!important;
    font-size: 14px!important;
    font-weight: 700!important;
    margin-bottom: 15px!important;
    border-top: 0!important;
    border-bottom: 0!important;
    padding: 6px!important;
    text-align: left;
    background: #bb0000;
}

.gform_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error {
    margin-top: 0px!important;
}

li.gfield_error, .gform_wrapper .gfield_error .gfield_label {
    color: #bb0000!important;
    background-color: #ffffff!important;
    border-top: 0!important;
    border-bottom: 0!important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    font-size: 14px;
    color: #bb0000;
    padding: 5px 0;
}

.gform_wrapper div.validation_error{
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
}

.gform_wrapper .gfield_error .gfield_label{
	font-size: 16px!important;
}

@media screen and (max-width:767px){
	.pagina-contacto h1{
		font-size: 50px;
		line-height: 50px;
	}


}



@media screen and (max-width:440px){
    .social-media .social_bar_box{
        margin-left: 0;
    }

    .content .address p:last-of-type, .content .phone p:last-of-type, .content .email p:last-of-type, .content .timetable p:nth-of-type(3), .content .social-media .social_bar_box{
	    margin-left: 12px;
	}
}


/*** Página de contenido básico ***/
.page-header{
    min-height: 450px;
    padding-bottom: 50px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 8px;
    position: relative;
    border-bottom: 0;
	background-color: #41a5dc;
	background-blend-mode: multiply;
	background-image: url("../img/cabecera-cont.jpg");
}

.page-header .page-after{
    position: absolute;
    bottom: -2px;
    z-index: 997;
    width: 100%;
    left: 0;
}
.page-header h1{
    font-size: 90px;
    line-height: 85px;
    color: #fff;
    padding-top: 60px;
}
.page-header p{
    padding-top: 10px;
    color: #fff;
}
.page-header .page-after img{
    width: 100%;
    height: auto;
}

.vida-independiente img{
    clip-path: url(#myclip);
}

iframe{
	max-width: 100%;
}

.colabora input[type="submit"]{
	width: auto!important;
	padding-left: 15px;
	padding-right: 15px;
}

.ngg-gallery-thumbnail-box{
	width: 33%;
}

.ngg-gallery-thumbnail-box img{
	width: 	100%;
}

.contenido h2{
	font-size: 55px;
	margin-bottom: 20px;
}

.gf_left_half .ginput_container{
	padding-right: 10px;
}


@media screen and (max-width:767px){
	.page-header{
		min-height: 300px;
	}

	.page-header h1{
		font-size: 55px;
		line-height: 50px;
	}
}

.clip-svg {
  clip-path: url(#myClip);
}

.multislider{
	height:62px!important;
}

.tabla-legal td{
	border: 1px solid #ccc;
}

#input_1_9{
	display:flex;
}

#input_1_9 li{
	margin-right: 15px;
}